CREATE TABLE hwr_mntr_plan_goal_tasks_tl (
    TASK_ID              NUMBER(18, 0) ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    TASK_NAME            VARCHAR2(1600)    NOT NULL,
    DESCRIPTION          VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    TASK_ID              NUMBER(18, 0) ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    TASK_NAME            VARCHAR2(1600)    NOT NULL,
    DESCRIPTION          VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_mntr_plan_goal_tasks_tl PRIMARY KEY (TASK_ID, LANGUAGE, TASK_ID, LANGUAGE)
);
